<?php 
defined('IN_TS') or die('Access Denied.');

switch($ts){
	case "":

		$title = '被禁止的关键字检测';
		$banword = fileRead('banwords.php','data','system');

		include template("system_banword");
		break;
		
	case "do":
	

		$words = _post('content');
		$filename = _post('filename');
		if(empty($words)) qiMsg('关键字不能为空...^_^');
		$arr_words = array('1' =>$filename,'2'=>$words );
		fileWrite('system_banwords.php','data',$arr_words);

		qiMsg('被禁止的关键字设置成功...^_^');
	break;
}